from ultralytics import YOLO

model = YOLO('yolov8m.pt')

model.train(
    data="/home/cuuva/experiment/coco5class_exp/coco5class.yaml",
    epochs=300,
    imgsz=640,
    batch=-1,
    device="cuda",
    optimizer='AdamW',
    lr0=0.001,
    patience=40,
    project='coco5class_v8m',
    name='5class'
)